---
- name: lsd | Create config directory
  file:
    path: '{{ xdg_dir.config_home }}/lsd'
    state: directory
    mode: '755'

- name: lsd | Copy configuration and theme
  template:
    src: lsd/{{ item }}.j2
    dest: '{{ xdg_dir.config_home }}/lsd/{{ item }}'
    mode: '644'
  loop:
    - config.yaml
    - colors.yaml
